@import '../variables';

.content-label {
  display: flex;
  justify-content: space-between;
  span {
    font-family: $FF_SSP;
    font-size: 1.25rem;
    font-weight: 600;
  }
  button {
    background: transparent;
    border: none;
    font-size: 1rem;
  }
}
.themes-buttons-list {
  margin: 5px 0 20px 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 10px;
  overflow-x: auto;
}
